{
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 1
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "mmorpg:custom_crate",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{rarity_gear_crate:{set_to_player_lvl:1b,rar:\"mythic\",tier:0}}"
            }
          ]
        }
      ]
    },
    {
      "rolls": {
        "min": 8,
        "max": 12
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/currency_rare",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:netherite_block",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:netherite_ingot",
          "weight": 50
        },
        {
          "type": "minecraft:empty",
          "weight": 1
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 3
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "dubl:paragon_exp_bottle",
          "weight": 1
        },
        {
          "type": "minecraft:empty",
          "weight": 1
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 1
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "dubl:paragon_board_1",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "dubl:paragon_board_2",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "dubl:paragon_board_3",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "dubl:paragon_board_4",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "dubl:paragon_board_5",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "dubl:paragon_board_6",
          "weight": 1
        },
        {
          "type": "minecraft:empty",
          "weight": 10
        }
      ]
    },
    {
      "rolls": {
        "min": 8,
        "max": 16
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/gun_enchants_t3",
          "weight": 100
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/gun_enchants_t4",
          "weight": 1000
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/gunloot_superrare",
          "weight": 1000
        }
      ]
    }
  ]
}
